<?php

namespace App\Services;

use App\WaybillPriceModel;
use App\Traits\ServiceAppAop;


class WaybillPriceModelService
{
    use ServiceAppAop;
    protected $modelClass=WaybillPriceModel::class;
    public function find($id){
        return WaybillPriceModel::query()->find($id);
    }

}
